CVE-2008-1343

2008-03-17T16:44:00
ID CVE-2008-1343
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:30:00

Description

Directory traversal vulnerability in (1) pkgadd and (2) pkgrm in SCO UnixWare 7.1.4 allows local users to gain privileges via unknown vectors.